Bug 126993 - [PATCH]:graphics/cairo: enable xcb backend as non-default option
[PATCH]:graphics/cairo: enable xcb backend as non-default option
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: gnome
Depends on:
  Show dependency treegraph
Reported: 2008-08-31 06:50 UTC by bf2006a
Modified: 2008-10-19 17:10 UTC (History)
0 users

See Also:

file.diff (1.93 KB, patch)
2008-08-31 06:50 UTC, bf2006a
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bf2006a 2008-08-31 06:50:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-31 06:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 mezz freebsd_committer 2008-09-04 22:38:41 UTC
State Changed
From-To: open->patched

Just wondering, why do you need it? 

Patched in MC CVS that will be coming with GNOME 2.24 (cairo 1.7.x).
Comment 3 dfilter freebsd_committer 2008-10-19 17:02:34 UTC
mezz        2008-10-19 16:02:22 UTC

  FreeBSD ports repository

  Modified files:
    graphics/cairo       Makefile pkg-plist 
  Add XCB support with optional. Enable it by default, since future version of
  x11-wm/awesome needs it. Bump the PORTREVISION.
  PR:             ports/126993
  Submitted by:   bf <bf2006a@yahoo.com>
  Requested by:   Nikos Ntarmos <ntarmos@ceid.upatras.gr>
  Revision  Changes    Path
  1.38      +13 -2     ports/graphics/cairo/Makefile
  1.9       +3 -0      ports/graphics/cairo/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 mezz freebsd_committer 2008-10-19 17:04:15 UTC
State Changed
From-To: patched->closed

Committed in FreeBSD ports, thanks!